# frozen_string_literal: true

require 'bundler/setup'
require 'bundler/gem_tasks'
require 'rubocop/rake_task'
require 'yard'

task default: [:rubocop]

YARD::Rake::YardocTask.new

RuboCop::RakeTask.new do |task|
  task.options = %w[--except Metrics]
  task.verbose = false
end
